Bug 1567325 - Rebase gjs to 1.52.1
Summary: Rebase gjs to 1.52.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gjs
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Colin Walters
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-13 19:40 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
2 users (show)

Fixed In Version: gjs-1.52.3-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:22:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:22:51 UTC

Description Matthias Clasen 2018-04-13 19:40:21 UTC
As part of the desktop rebase in 7.6, we need to rebase gjs to the version thats shipped with GNOME 3.28.

Comment 2 Kalev Lember 2018-05-11 14:44:12 UTC
Rebase branch: http://pkgs.devel.redhat.com/cgit/rpms/gjs/log/?h=private-rhel-7.6-rebase

Comment 3 Kalev Lember 2018-06-01 00:51:27 UTC
Merged the branch and built as gjs-1.52.3-1.el7

Comment 8 errata-xmlrpc 2018-10-30 10:22:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.